body {
	behavior: url(/css/csshover.htc);
	text-align: left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	background: #ccc url(/images/bg.gif);
	margin: 0px;
	padding: 20px 0;
}

/************* MAIN *********************/
#container {
	border: #003366 1px solid;
	margin: auto;
	padding: 0;
	width: 810px;
}

#header {
	background: url(/images/header.jpg) no-repeat;
	height: 119px;
	margin: 0;
	padding: 0;	
}

#contentarea {
	float: left;
	margin: 0;
	padding: 0;
	width: 809px;	
	background:#FFFFFF;
}

#footer {
	clear:both;
	color:#efefef;
	background:#003365;
	margin:0 0 0 0;
	padding:6px;
}

#footer a { 
	color:#efefef; 
	text-decoration:none; 
}

#footer a:hover { 
	text-decoration:underline; 
}



.left_channel {
	width: 175px;
	background-color: #86b3d4;
}

/************************** LINKS ************************/
a {
	color:#373F7F;
	text-decoration:none;
}
a:hover {
	color:#666666;
	text-decoration:underline;
}
#copyright a {
	color:#79af77;
	text-decoration:none;
}
#copyright a:hover {
	color:#8699bd;
	text-decoration:underline;
}
